body, body * {
	box-sizing: border-box;
}
#wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #2d3036;
}
#content {
	background-color: #2d3036;	
	color: #fff;		
}
section {
    padding: 125px 100px 125px 100px;
}
section#menu {
    padding: 125px 100px 125px 100px;
    background-image: url("/img/menubg.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.menu {
    float: right;
}
.menu div:first-child {
	margin-left: 0px;
}
.menu div {
	display: inline-block;
    margin-left: 85px;	
	font-size: 22px;
	line-height: 22px;
	font-family: 'GhotamBold';
}
.menu .menu-item {
	cursor: pointer;
}
.logo {
    background-image: url("/img/logo.png");
    position: absolute;
    width: 250px;
    height: 335px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: -100px;
}
.contact-data {
    text-align: right;
    margin-top: 250px;
    font-size: 40px;
    font-family: 'GhotamLight';
}
#header .header {
	max-width: 400px;
	margin-bottom: 20px;
    font-size: 35px;
    line-height: 35px;
    font-family: 'GhotamBold';
}
#header .sub-header {
    font-size: 25px;
    line-height: 25px;
    font-family: 'GhotamLight';
}
section:nth-child(2n+1) {    
    background-color: #30333a;
}
section#services .elmt {
	width: 180px;
	display: inline-block;
	text-align: center;
	margin-right: 50px;
}
section#services .elmt:last-child {
	margin-right: 0px;
}
section#services .el-icon {
	background-repeat: no-repeat;
    background-size: contain;
    width: 100px;
    height: 105px;
    margin: 0px auto;
}
.headphones {
	background-image: url(/img/headphones.png);
}
.pie-chart {
	background-image: url(/img/pie-chart.png);
}
.browser {
	background-image: url(/img/browser.png);
}
.robot {
	background-image: url(/img/robot.png);
}
section#services .el-header {
	color: #62abaf;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 15px;
	font-family: 'cleanvel';
}
section#services .el-text {
	font-size: 15px;
	line-height: 15px;
	color: #abadb3;
	font-family: 'cleanvel';
}
.elmnt-cont {
    max-width: 900px;
    margin: 0px auto;
}
h1 {
	font-family: 'GhotamBold';
	font-size: 30px;
	line-height: 30px;
	text-align: center;
}
section h1:first-child {
	margin-top: 0px;
}
h1.green {
	color: #62abaf;
}
section#about_us h1 {
	margin-top: 120px;
}
section#about_us h1:first-child {
	margin-top: 0px;
}
.about_text {
	font-family: 'cleanvel';
	text-align: justify;
	font-size: 15px;
	line-height: 17px;
}
.list-ico {
    background-color: #62abaf;
    border-radius: 10px;
    height: 20px;
    width: 20px;
    float: left;
    margin-right: 10px;
    position: relative;
    top: -4px;
}
.client {
    width: 220px;
    height: 230px;
    padding: 10px;
    float: left;
    text-align: center;
}
section#client_list {
	overflow: auto;
	padding-bottom: 0px;
}
section#client_list h1{
	margin-bottom: 40px;
}
.no-ico {
    width: 15px;
    height: 15px;
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 20px;
    border-radius: 10px;
}
.no-ico img {
    display: none;
}
.client-list {
    margin: 0px auto;
    width: 1200px;
}
.client-name {
	font-size: 15px;
	line-height: 15px;
	font-family: 'cleanvel'
}
input {
    padding: 15px;
    width: 49%;
    border: 2px solid #393d45;
    background: none;
    margin-bottom: 15px;
    font-size: 20px;
    float: left;
}
section#feedback input:nth-child(1) {
	margin-right: 2%;	
}
input:focus {
	outline: none;
	border-color: #FFF;
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
input::-webkit-input-placeholder {color:#393d45;}
input::-moz-placeholder          {color:#393d45;}/* Firefox 19+ */
input:-moz-placeholder           {color:#393d45;}/* Firefox 18- */
input:-ms-input-placeholder      {color:#393d45;}
textarea {
    padding: 15px;
    width: 100%;
    border: 2px solid #393d45;
    background: none;
    margin-bottom: 15px;
    font-size: 20px;
    resize: vertical;
}
textarea:focus {
	outline: none;
	border-color: #FFF;
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
textarea::-webkit-input-placeholder {color:#393d45;}
textarea::-moz-placeholder          {color:#393d45;}/* Firefox 19+ */
textarea:-moz-placeholder           {color:#393d45;}/* Firefox 18- */
textarea:-ms-input-placeholder      {color:#393d45;}
.buttons {
	margin: 0px auto;
	width: 304px;
}
button {
	background: none;
	border: 2px solid #FFF;
	color: #FFF;
	padding: 10px;
	width: 300px;
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
button:focus {
	outline: none;
}
button:hover {
	color: #2d3036;
	background-color: #fff;
}
button:active {
	position: relative;
	top: -1px;
	left: -1px;
}
.contacts {
	color: #62666e;
	margin: 50px auto;
	margin-bottom: 0px;
	text-align: right;
	font-size: 13px;
	line-height: 15px;
	font-family: 'GhotamLight';
}
.contacts span {	
	margin-left: 10px;
}
.section-content {
    max-width: 1280px;
    margin: 0px auto;
}